.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.788000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.126000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.175000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.843200px;}
.ls5{letter-spacing:-1.516800px;}
.ls6{letter-spacing:-0.900000px;}
.lsb{letter-spacing:-0.896400px;}
.lsa{letter-spacing:-0.892800px;}
.ls9{letter-spacing:-0.806400px;}
.ls8{letter-spacing:-0.803200px;}
.ls7{letter-spacing:-0.796800px;}
.ls2{letter-spacing:-0.356400px;}
.ls0{letter-spacing:-0.062000px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.062000px;}
._12{margin-left:-11.005200px;}
._1{margin-left:-4.650000px;}
._0{margin-left:-3.410000px;}
._2{margin-left:-1.674000px;}
._4{width:1.555200px;}
._3{width:3.182400px;}
._11{width:19.360800px;}
._5{width:22.741200px;}
._c{width:25.823600px;}
._f{width:34.928000px;}
._a{width:43.678000px;}
._d{width:45.898000px;}
._15{width:47.498400px;}
._e{width:52.682800px;}
._9{width:54.765200px;}
._14{width:56.466000px;}
._b{width:69.174000px;}
._8{width:72.302800px;}
._16{width:138.322800px;}
._10{width:152.879200px;}
._18{width:181.620000px;}
._13{width:255.906000px;}
._17{width:259.794000px;}
._7{width:286.567309px;}
._6{width:310.750909px;}
.fc2{color:rgb(8,9,10);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(9,9,10);}
.fs6{font-size:20.328000px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:26.555200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:124.000000px;}
.y3a{bottom:21.680699px;}
.y0{bottom:22.483688px;}
.y65{bottom:34.835102px;}
.y33{bottom:41.647339px;}
.y79{bottom:55.845467px;}
.y63{bottom:58.103471px;}
.y32{bottom:59.312773px;}
.y1d{bottom:63.437566px;}
.y64{bottom:66.936349px;}
.y62{bottom:75.769226px;}
.y31{bottom:76.978206px;}
.y1c{bottom:79.497182px;}
.y61{bottom:92.137833px;}
.y30{bottom:99.196587px;}
.y1b{bottom:101.085056px;}
.y60{bottom:104.985655px;}
.y7a{bottom:114.602571px;}
.y2f{bottom:116.862021px;}
.y1a{bottom:117.144673px;}
.y5f{bottom:124.462632px;}
.y2e{bottom:134.527455px;}
.y19{bottom:136.595794px;}
.y5e{bottom:140.522409px;}
.y7b{bottom:141.917361px;}
.y2d{bottom:152.192889px;}
.y18{bottom:152.655410px;}
.y5d{bottom:166.632716px;}
.y7d{bottom:167.226928px;}
.y2c{bottom:169.858323px;}
.y17{bottom:175.355263px;}
.y7c{bottom:176.059645px;}
.y7e{bottom:184.892362px;}
.y5c{bottom:184.934117px;}
.y2b{bottom:192.076703px;}
.y5b{bottom:197.781939px;}
.y16{bottom:198.055437px;}
.y80{bottom:208.198311px;}
.y2a{bottom:209.742137px;}
.y15{bottom:214.115054px;}
.y5a{bottom:216.083501px;}
.y7f{bottom:217.031028px;}
.y4f{bottom:220.807645px;}
.y81{bottom:225.863745px;}
.y29{bottom:227.407571px;}
.y59{bottom:228.931323px;}
.y14{bottom:230.174671px;}
.y4e{bottom:236.867262px;}
.y83{bottom:249.169693px;}
.y28{bottom:249.625630px;}
.y13{bottom:249.625791px;}
.y58{bottom:252.243535px;}
.y82{bottom:258.002410px;}
.y4d{bottom:260.870687px;}
.y84{bottom:266.835127px;}
.y27{bottom:272.751710px;}
.y12{bottom:272.751870px;}
.y57{bottom:274.303566px;}
.y4b{bottom:274.931343px;}
.y4c{bottom:276.930303px;}
.y56{bottom:287.151388px;}
.y86{bottom:290.141076px;}
.y88{bottom:290.943262px;}
.y76{bottom:295.394069px;}
.y4a{bottom:296.382227px;}
.y85{bottom:298.973793px;}
.y55{bottom:305.452950px;}
.y89{bottom:307.002879px;}
.y87{bottom:307.806510px;}
.y75{bottom:311.453685px;}
.y48{bottom:311.625204px;}
.y49{bottom:312.441843px;}
.y54{bottom:321.512727px;}
.y11{bottom:323.627639px;}
.ye{bottom:323.867251px;}
.y26{bottom:326.704853px;}
.y74{bottom:327.513302px;}
.y8b{bottom:329.512263px;}
.y9{bottom:330.257918px;}
.y6{bottom:330.498012px;}
.y46{bottom:331.892643px;}
.y47{bottom:332.671703px;}
.y53{bottom:337.572504px;}
.y25{bottom:342.764470px;}
.y10{bottom:344.239721px;}
.yd{bottom:344.479814px;}
.y8c{bottom:345.571879px;}
.y73{bottom:350.402339px;}
.y5{bottom:351.110575px;}
.y44{bottom:352.123144px;}
.y45{bottom:352.735985px;}
.y8a{bottom:353.602410px;}
.y24{bottom:358.824086px;}
.y52{bottom:360.610255px;}
.y8d{bottom:361.631496px;}
.yf{bottom:364.851963px;}
.yc{bottom:365.092378px;}
.y8{bottom:366.929777px;}
.y4{bottom:367.170192px;}
.y42{bottom:372.187427px;}
.y43{bottom:372.939025px;}
.y72{bottom:373.291376px;}
.y8e{bottom:377.691113px;}
.y23{bottom:378.274564px;}
.y51{bottom:383.364390px;}
.ya{bottom:385.016780px;}
.yb{bottom:385.704942px;}
.y3{bottom:387.782756px;}
.y7{bottom:389.493282px;}
.y22{bottom:394.334181px;}
.y71{bottom:396.180413px;}
.y41{bottom:401.494593px;}
.y8f{bottom:405.954715px;}
.y50{bottom:406.886342px;}
.y21{bottom:410.393798px;}
.y40{bottom:417.554210px;}
.y70{bottom:419.068005px;}
.y36{bottom:420.068047px;}
.y35{bottom:420.328697px;}
.y20{bottom:429.844276px;}
.y6f{bottom:435.127621px;}
.y91{bottom:435.418785px;}
.y1f{bottom:445.903893px;}
.y3f{bottom:449.673765px;}
.y6e{bottom:451.187238px;}
.y90{bottom:451.478402px;}
.y1e{bottom:461.963509px;}
.y92{bottom:467.538019px;}
.y37{bottom:468.703637px;}
.y6d{bottom:474.076275px;}
.y6c{bottom:490.135892px;}
.y94{bottom:490.445685px;}
.y96{bottom:491.247871px;}
.y3e{bottom:497.853418px;}
.y93{bottom:499.278402px;}
.y66{bottom:499.315179px;}
.y38{bottom:503.161496px;}
.y6b{bottom:506.195509px;}
.y97{bottom:507.307488px;}
.y95{bottom:508.111119px;}
.y3d{bottom:513.913035px;}
.y78{bottom:522.029004px;}
.y6a{bottom:529.084546px;}
.y3c{bottom:529.972651px;}
.y99{bottom:531.417068px;}
.y77{bottom:538.088620px;}
.y98{bottom:540.249785px;}
.y34{bottom:540.579492px;}
.y39{bottom:540.622371px;}
.y69{bottom:545.144162px;}
.y9a{bottom:549.082502px;}
.y3b{bottom:562.092206px;}
.y68{bottom:568.033199px;}
.y9b{bottom:573.191439px;}
.y9c{bottom:589.251056px;}
.y1{bottom:590.433859px;}
.y2{bottom:606.621954px;}
.y67{bottom:617.904911px;}
.y9d{bottom:650.990461px;}
.hb{height:14.554848px;}
.h7{height:19.093189px;}
.h3{height:21.984000px;}
.h5{height:23.040000px;}
.ha{height:29.312000px;}
.h9{height:32.544000px;}
.h4{height:32.976000px;}
.h6{height:43.392000px;}
.hc{height:50.624000px;}
.h2{height:96.596000px;}
.hd{height:574.137039px;}
.h1{height:628.740282px;}
.h8{height:629.543271px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.456432px;}
.x19{left:66.009379px;}
.xa{left:80.121426px;}
.x16{left:108.118918px;}
.x18{left:128.060664px;}
.x1f{left:181.878745px;}
.x8{left:339.152144px;}
.x17{left:343.021747px;}
.x9{left:395.146324px;}
.x4{left:472.446208px;}
.x1a{left:487.104448px;}
.x3{left:490.518596px;}
.x1b{left:522.720377px;}
.xd{left:542.903663px;}
.x1e{left:547.195638px;}
.x12{left:551.975831px;}
.x13{left:571.547079px;}
.x15{left:574.735587px;}
.x14{left:588.319268px;}
.x11{left:637.392969px;}
.x5{left:720.679456px;}
.x6{left:731.905240px;}
.x1d{left:732.932744px;}
.x7{left:738.752005px;}
.xf{left:817.881097px;}
.xe{left:852.320165px;}
.x1c{left:871.324985px;}
.x10{left:903.122380px;}
.x2{left:912.446687px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.530283pt;}
.ls5{letter-spacing:-1.259295pt;}
.ls6{letter-spacing:-0.747208pt;}
.lsb{letter-spacing:-0.744220pt;}
.lsa{letter-spacing:-0.741231pt;}
.ls9{letter-spacing:-0.669499pt;}
.ls8{letter-spacing:-0.666842pt;}
.ls7{letter-spacing:-0.661528pt;}
.ls2{letter-spacing:-0.295895pt;}
.ls0{letter-spacing:-0.051474pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003985pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.051474pt;}
._12{margin-left:-9.136864pt;}
._1{margin-left:-3.860577pt;}
._0{margin-left:-2.831089pt;}
._2{margin-left:-1.389808pt;}
._4{width:1.291176pt;}
._3{width:2.642129pt;}
._11{width:16.073946pt;}
._5{width:18.880461pt;}
._c{width:21.439567pt;}
._f{width:28.998327pt;}
._a{width:36.262852pt;}
._d{width:38.105966pt;}
._15{width:39.434669pt;}
._e{width:43.738921pt;}
._9{width:45.467795pt;}
._14{width:46.879853pt;}
._b{width:57.430435pt;}
._8{width:60.028064pt;}
._16{width:114.839949pt;}
._10{width:126.925131pt;}
._18{width:150.786649pt;}
._13{width:212.461227pt;}
._17{width:215.689168pt;}
._7{width:237.917212pt;}
._6{width:257.995199pt;}
.fs6{font-size:16.876946pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:22.046964pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:102.948709pt;}
.y3a{bottom:18.000000pt;}
.y0{bottom:18.666667pt;}
.y65{bottom:28.921200pt;}
.y33{bottom:34.576933pt;}
.y79{bottom:46.364667pt;}
.y63{bottom:48.239333pt;}
.y32{bottom:49.243333pt;}
.y1d{bottom:52.667867pt;}
.y64{bottom:55.572667pt;}
.y62{bottom:62.906000pt;}
.y31{bottom:63.909733pt;}
.y1c{bottom:66.001067pt;}
.y61{bottom:76.495733pt;}
.y30{bottom:82.356133pt;}
.y1b{bottom:83.924000pt;}
.y60{bottom:87.162400pt;}
.y7a{bottom:95.146667pt;}
.y2f{bottom:97.022533pt;}
.y1a{bottom:97.257200pt;}
.y5f{bottom:103.332800pt;}
.y2e{bottom:111.688933pt;}
.y19{bottom:113.406133pt;}
.y5e{bottom:116.666133pt;}
.y7b{bottom:117.824267pt;}
.y2d{bottom:126.355333pt;}
.y18{bottom:126.739333pt;}
.y5d{bottom:138.343733pt;}
.y7d{bottom:138.837067pt;}
.y2c{bottom:141.021733pt;}
.y17{bottom:145.585467pt;}
.y7c{bottom:146.170267pt;}
.y7e{bottom:153.503467pt;}
.y5c{bottom:153.538133pt;}
.y2b{bottom:159.468133pt;}
.y5b{bottom:164.204800pt;}
.y16{bottom:164.431867pt;}
.y80{bottom:172.852800pt;}
.y2a{bottom:174.134533pt;}
.y15{bottom:177.765067pt;}
.y5a{bottom:179.399333pt;}
.y7f{bottom:180.186000pt;}
.y4f{bottom:183.321467pt;}
.y81{bottom:187.519200pt;}
.y29{bottom:188.800933pt;}
.y59{bottom:190.066000pt;}
.y14{bottom:191.098267pt;}
.y4e{bottom:196.654667pt;}
.y83{bottom:206.868533pt;}
.y28{bottom:207.247067pt;}
.y13{bottom:207.247200pt;}
.y58{bottom:209.420533pt;}
.y82{bottom:214.201733pt;}
.y4d{bottom:216.583067pt;}
.y84{bottom:221.534933pt;}
.y27{bottom:226.447067pt;}
.y12{bottom:226.447200pt;}
.y57{bottom:227.735467pt;}
.y4b{bottom:228.256667pt;}
.y4c{bottom:229.916267pt;}
.y56{bottom:238.402133pt;}
.y86{bottom:240.884267pt;}
.y88{bottom:241.550267pt;}
.y76{bottom:245.245467pt;}
.y4a{bottom:246.065867pt;}
.y85{bottom:248.217467pt;}
.y55{bottom:253.596667pt;}
.y89{bottom:254.883467pt;}
.y87{bottom:255.550667pt;}
.y75{bottom:258.578667pt;}
.y48{bottom:258.721067pt;}
.y49{bottom:259.399067pt;}
.y54{bottom:266.930000pt;}
.y11{bottom:268.685867pt;}
.ye{bottom:268.884800pt;}
.y26{bottom:271.240667pt;}
.y74{bottom:271.911867pt;}
.y8b{bottom:273.571467pt;}
.y9{bottom:274.190533pt;}
.y6{bottom:274.389867pt;}
.y46{bottom:275.547733pt;}
.y47{bottom:276.194533pt;}
.y53{bottom:280.263333pt;}
.y25{bottom:284.573867pt;}
.y10{bottom:285.798667pt;}
.yd{bottom:285.998000pt;}
.y8c{bottom:286.904667pt;}
.y73{bottom:290.915067pt;}
.y5{bottom:291.503067pt;}
.y44{bottom:292.343733pt;}
.y45{bottom:292.852533pt;}
.y8a{bottom:293.571867pt;}
.y24{bottom:297.907067pt;}
.y52{bottom:299.390000pt;}
.y8d{bottom:300.237867pt;}
.yf{bottom:302.911600pt;}
.yc{bottom:303.111200pt;}
.y8{bottom:304.636667pt;}
.y4{bottom:304.836267pt;}
.y42{bottom:309.001733pt;}
.y43{bottom:309.625733pt;}
.y72{bottom:309.918267pt;}
.y8e{bottom:313.571067pt;}
.y23{bottom:314.055467pt;}
.y51{bottom:318.281200pt;}
.ya{bottom:319.653067pt;}
.yb{bottom:320.224400pt;}
.y3{bottom:321.949467pt;}
.y7{bottom:323.369600pt;}
.y22{bottom:327.388667pt;}
.y71{bottom:328.921467pt;}
.y41{bottom:333.333467pt;}
.y8f{bottom:337.036400pt;}
.y50{bottom:337.809867pt;}
.y21{bottom:340.721867pt;}
.y40{bottom:346.666667pt;}
.y70{bottom:347.923467pt;}
.y36{bottom:348.753733pt;}
.y35{bottom:348.970133pt;}
.y20{bottom:356.870267pt;}
.y6f{bottom:361.256667pt;}
.y91{bottom:361.498400pt;}
.y1f{bottom:370.203467pt;}
.y3f{bottom:373.333333pt;}
.y6e{bottom:374.589867pt;}
.y90{bottom:374.831600pt;}
.y1e{bottom:383.536667pt;}
.y92{bottom:388.164800pt;}
.y37{bottom:389.132533pt;}
.y6d{bottom:393.593067pt;}
.y6c{bottom:406.926267pt;}
.y94{bottom:407.183467pt;}
.y96{bottom:407.849467pt;}
.y3e{bottom:413.333600pt;}
.y93{bottom:414.516667pt;}
.y66{bottom:414.547200pt;}
.y38{bottom:417.740533pt;}
.y6b{bottom:420.259467pt;}
.y97{bottom:421.182667pt;}
.y95{bottom:421.849867pt;}
.y3d{bottom:426.666800pt;}
.y78{bottom:433.404933pt;}
.y6a{bottom:439.262667pt;}
.y3c{bottom:440.000000pt;}
.y99{bottom:441.199200pt;}
.y77{bottom:446.738133pt;}
.y98{bottom:448.532400pt;}
.y34{bottom:448.806133pt;}
.y39{bottom:448.841733pt;}
.y69{bottom:452.595867pt;}
.y9a{bottom:455.865600pt;}
.y3b{bottom:466.666667pt;}
.y68{bottom:471.599067pt;}
.y9b{bottom:475.881600pt;}
.y9c{bottom:489.214800pt;}
.y1{bottom:490.196800pt;}
.y2{bottom:503.636667pt;}
.y67{bottom:513.004133pt;}
.y9d{bottom:540.472800pt;}
.hb{height:12.083894pt;}
.h7{height:15.851767pt;}
.h3{height:18.251810pt;}
.h5{height:19.128534pt;}
.ha{height:24.335746pt;}
.h9{height:27.019055pt;}
.h4{height:27.377715pt;}
.h6{height:36.025406pt;}
.hc{height:42.029640pt;}
.h2{height:80.197044pt;}
.hd{height:476.666667pt;}
.h1{height:522.000000pt;}
.h8{height:522.666667pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.023067pt;}
.x19{left:54.803067pt;}
.xa{left:66.519333pt;}
.x16{left:89.763733pt;}
.x18{left:106.320000pt;}
.x1f{left:151.001467pt;}
.x8{left:281.574800pt;}
.x17{left:284.787467pt;}
.x9{left:328.062933pt;}
.x4{left:392.239733pt;}
.x1a{left:404.409467pt;}
.x3{left:407.244000pt;}
.x1b{left:433.978933pt;}
.xd{left:450.735733pt;}
.x1e{left:454.299067pt;}
.x12{left:458.267733pt;}
.x13{left:474.516400pt;}
.x15{left:477.163600pt;}
.x14{left:488.441200pt;}
.x11{left:529.183733pt;}
.x5{left:598.330800pt;}
.x6{left:607.650800pt;}
.x1d{left:608.503867pt;}
.x7{left:613.335200pt;}
.xf{left:679.030667pt;}
.xe{left:707.623067pt;}
.x1c{left:723.401467pt;}
.x10{left:749.800667pt;}
.x2{left:757.542000pt;}
}
